<?xml version="1.0" encoding="UTF-8"?>
<array-list>
	<wsk-produkt xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="24071" xsi:type="java:com.p76.rpo.pomerania.vo.WskProdukt">
		<produkt>(KSI) Liczba zakupionych środków trwałych</produkt>
		<kod-produktu>1.1.1</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="24072">
		<produkt>Liczba nabytych wartości niematerialnych i prawnych</produkt>
		<kod-produktu>1.1.2</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="24073">
		<produkt>Powierzchnia nabytych gruntów</produkt>
		<kod-produktu>1.1.3</kod-produktu>
		<produkt-jed>ha</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="24074">
		<produkt>Powierzchnia nabytych nieruchomości</produkt>
		<kod-produktu>1.1.4</kod-produktu>
		<produkt-jed>m2</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="24075">
		<produkt>(KSI) Liczba wybudowanych budynków</produkt>
		<kod-produktu>1.1.5</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="24076">
		<produkt>(KSI) Powierzchnia wybudowanych budynków</produkt>
		<kod-produktu>1.1.6</kod-produktu>
		<produkt-jed>m2</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="24077">
		<produkt>(KSI) Liczba zmodernizowanych budynków</produkt>
		<kod-produktu>1.1.7</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="24078">
		<produkt>(KSI) Powierzchnia zmodernizowanych budynków</produkt>
		<kod-produktu>1.1.8</kod-produktu>
		<produkt-jed>m2</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="24079">
		<produkt>Liczba wdrożonych nowych rozwiązań technologicznych</produkt>
		<kod-produktu>1.1.9</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="240710">
		<produkt>(KSI) Liczba wdrożonych systemów zarządzania przedsiębiorstwem</produkt>
		<kod-produktu>1.1.10</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="240711">
		<produkt>(KSI) Liczba przedsiębiorstw, które dokonały zmiany w produkcji w zakresie ochrony powietrza</produkt>
		<kod-produktu>1.1.11</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="240712">
		<produkt>(KSI) Liczba przedsiębiorstw, które dokonały zmiany w produkcji w zakresie gospodarki odpadami</produkt>
		<kod-produktu>1.1.12</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="240713">
		<produkt>(KSI) Liczba przedsiębiorstw, które dokonały zmiany w produkcji w zakresie gospodarki wodnościekowej</produkt>
		<kod-produktu>1.1.13</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="240714">
		<produkt>(KSI) Liczba wspartych przedsiębiorstw prowadzących działalność gospodarczą związaną z gospodarką elektroniczną (usługi i aplikacje dla MŚP)</produkt>
		<kod-produktu>1.1.14</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="240715">
		<produkt>Liczba międzynarodowych imprez gospodarczych z udziałem beneficjenta</produkt>
		<kod-produktu>1.1.15</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="240716">
		<produkt>Liczba krajowych imprez gospodarczych z udziałem beneficjenta</produkt>
		<kod-produktu>1.1.16</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="240717">
		<produkt>Liczba godzin usług doradczych w zakresie certyfikacji produktów i usług</produkt>
		<kod-produktu>1.1.17</kod-produktu>
		<produkt-jed>godziny</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="240718">
		<produkt>Liczba przeprowadzonych szkoleń w ramach projektu</produkt>
		<kod-produktu>1.1.18</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="240719">
		<produkt>Liczba godzin szkoleniowych </produkt>
		<kod-produktu>1.1.19</kod-produktu>
		<produkt-jed>godziny</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="20">
		<produkt>(KSI) Liczba przedsiębiorstw wspartych w zakresie wdrożenia wyników prac B+RT</produkt>
		<kod-produktu>1.2.1</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="21">
		<produkt>(KSI) Wartość zakupionych środków trwałych/wartości niematerialnych i prawnych służących wdrożeniu projektu</produkt>
		<kod-produktu>1.2.2</kod-produktu>
		<produkt-jed>PLN</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="22">
		<produkt>(KSI) Liczba wspartych przedsiębiorstw o wysokim potencjale innowacyjnym</produkt>
		<kod-produktu>1.2.3</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="23">
		<produkt>(KSI) Liczba wdrożonych technologii</produkt>
		<kod-produktu>1.2.4</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="24">
		<produkt>(KSI) Liczba wspartych przedsiębiorstw prowadzących działalność B+RT</produkt>
		<kod-produktu>1.2.5</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="25">
		<produkt>(KSI) Liczba laboratoriów utworzonych w przedsiębiorstwach</produkt>
		<kod-produktu>1.2.6</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="26">
		<produkt>(KSI) Liczba zgłoszonych praw wyłączności np. patentów</produkt>
		<kod-produktu>1.2.7</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="27">
		<produkt>Liczba godzin usług doradczych </produkt>
		<kod-produktu>1.2.8</kod-produktu>
		<produkt-jed>godziny</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="28">
		<produkt>Liczba przeprowadzonych szkoleń w ramach projektu</produkt>
		<kod-produktu>1.2.9</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="328">
		<produkt>Liczba godzin szkoleniowych </produkt>
		<kod-produktu>1.2.10</kod-produktu>
		<produkt-jed>godziny</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="29">
		<produkt>(KSI) Liczba wspartych instytucji otoczenia biznesu </produkt>
		<kod-produktu>1.4.1</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="1030">
		<produkt>Liczba wspartych funduszy pożyczkowych i poręczeniowych</produkt>
		<kod-produktu>1.4.2</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="1031">
		<produkt>Liczba utworzonych usług doradztwa przez wsparte instytucje otoczenia biznesu na rzecz MŚP </produkt>
		<kod-produktu>1.4.3</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="1032">
		<produkt>Liczba utworzonych usług informacyjnych przez wsparte instytucje otoczenia biznesu na rzecz MŚP </produkt>
		<kod-produktu>1.4.4</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="1033">
		<produkt>Liczba utworzonych systemów rozwoju kwalifikacji doradców biznesowych</produkt>
		<kod-produktu>1.4.5</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="1034">
		<produkt>Liczba utworzonych regionalnych systemów oceny jakości usług oferowanych przez instytucję otoczenia biznesu</produkt>
		<kod-produktu>1.4.6</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="13510">
		<produkt>Liczba przeprowadzonych badań i analiz z zakresu działalności /potencjału MŚP</produkt>
		<kod-produktu>1.4.7</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="10235">
		<produkt>Liczba przeprowadzonych szkoleń w ramach projektu</produkt>
		<kod-produktu>1.4.8</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="10036">
		<produkt>Liczba godzin szkoleniowych </produkt>
		<kod-produktu>1.4.9</kod-produktu>
		<produkt-jed>godziny</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="36">
		<produkt>Liczba wybudowanych obiektów przeznaczonych dla firm innowacyjnych</produkt>
		<kod-produktu>1.5.1.1</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="37">
		<produkt>Powierzchnia wybudowanych obiektów przeznaczonych dla firm innowacyjnych</produkt>
		<kod-produktu>1.5.1.2</kod-produktu>
		<produkt-jed>m2</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="38">
		<produkt>Liczba przebudowanych obiektów przeznaczonych dla firm innowacyjnych</produkt>
		<kod-produktu>1.5.1.3</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="39">
		<produkt>Powierzchnia przebudowanych obiektów przeznaczonych dla firm innowacyjnych</produkt>
		<kod-produktu>1.5.1.4</kod-produktu>
		<produkt-jed>m2</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="40">
		<produkt>Liczba wyremontowanych obiektów przeznaczonych dla firm innowacyjnych</produkt>
		<kod-produktu>1.5.1.5</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="41">
		<produkt>Powierzchnia wyremontowanych obiektów przeznaczonych dla firm innowacyjnych</produkt>
		<kod-produktu>1.5.1.6</kod-produktu>
		<produkt-jed>m2</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="42">
		<produkt>Liczba wybudowanych laboratoriów badawczych</produkt>
		<kod-produktu>1.5.1.7</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="43">
		<produkt>Liczba wyremontowanych laboratoriów badawczych</produkt>
		<kod-produktu>1.5.1.8</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="44">
		<produkt>Liczba zakupionej aparatury do laboratoriów badawczych</produkt>
		<kod-produktu>1.5.1.9</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="45">
		<produkt>Liczba specjalistycznych usług szkoleniowych i doradczych przeprowadzonych w ramach projektu</produkt>
		<kod-produktu>1.5.1.10</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="245">
		<produkt>Liczba godzin szkoleniowych i doradczych</produkt>
		<kod-produktu>1.5.1.11</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="46">
		<produkt>(KSI) Liczba wspartych powiązań kooperacyjnych</produkt>
		<kod-produktu>1.5.2.1</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="47">
		<produkt>(KSI) Liczba przedsiębiorstw zaangażowanych w powiązania kooperacyjne</produkt>
		<kod-produktu>1.5.2.2</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="48">
		<produkt>(KSI) Liczba instytucji otoczenia biznesu zaangażowanych w powiązania kooperacyjne</produkt>
		<kod-produktu>1.5.2.3</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="49">
		<produkt>(KSI) Liczba jednostek naukowych zaangażowanych w powiązania kooperacyjne</produkt>
		<kod-produktu>1.5.2.4</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="50">
		<produkt>Liczba utworzonych sieci transferu wiedzy</produkt>
		<kod-produktu>1.5.2.5</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="51">
		<produkt>Liczba utworzonych sieci współpracy w obszarze innowacji</produkt>
		<kod-produktu>1.5.2.6</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="52">
		<produkt>Liczba inicjatyw o charakterze proinnowacyjnym</produkt>
		<kod-produktu>1.5.2.7</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="53">
		<produkt>Liczba przedsiębiorstw / podmiotów korzystających ze specjalistycznego doradztwa</produkt>
		<kod-produktu>1.5.2.8</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="54">
		<produkt>Liczba przedsiewzięć promujących przedsiębiorczość akademicką</produkt>
		<kod-produktu>1.5.2.9</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="55">
		<produkt>Liczba specjalistycznych usług szkoleniowych i doradczych przeprowadzonych w ramach projektu</produkt>
		<kod-produktu>1.5.2.10</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="255">
		<produkt>Liczba godzin szkoleniowych i doradczych</produkt>
		<kod-produktu>1.5.2.11</kod-produktu>
		<produkt-jed>godziny</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="56">
		<produkt>(KSI) Liczba nowoutworzonych systemów regionalnej informacji gospodarczej</produkt>
		<kod-produktu>1.6.1.1</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="57">
		<produkt>(KSI) Liczba nowoutworzonych portali dla biznesu</produkt>
		<kod-produktu>1.6.1.2</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="58">
		<produkt>(KSI) Liczba nowoutworzonych baz danych </produkt>
		<kod-produktu>1.6.1.3</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="59">
		<produkt>(KSI) Liczba kampanii marketingowych promujących region za granicą</produkt>
		<kod-produktu>1.6.1.4</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="60">
		<produkt>(KSI) Liczba kampanii marketingowych promujących region w kraju</produkt>
		<kod-produktu>1.6.1.5</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="61">
		<produkt>Liczba zorganizowanych / promowanych wydarzeń regionalnych i ponadlokalnych</produkt>
		<kod-produktu>1.6.1.6</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="62">
		<produkt>(KSI) Liczba nowoutworzonych centrów obsługi inwestora</produkt>
		<kod-produktu>1.6.1.7</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="63">
		<produkt>(KSI) Liczba wspartych działających centrów obsługi inwestora</produkt>
		<kod-produktu>1.6.1.8</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="64">
		<produkt>Liczba godzin usług doradczych przygotowujących do kompleksowej obsługi inwestora</produkt>
		<kod-produktu>1.6.1.9</kod-produktu>
		<produkt-jed>godziny</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="65">
		<produkt>Liczba przeprowadzonych badań i analiz dotyczących potencjału inwestycyjnego regionu</produkt>
		<kod-produktu>1.6.1.10</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="66">
		<produkt>Liczba przeprowadzonych szkoleń w ramach projektu</produkt>
		<kod-produktu>1.6.1.11</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="67">
		<produkt>Liczba godzin szkoleniowych </produkt>
		<kod-produktu>1.6.1.12</kod-produktu>
		<produkt-jed>godziny</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="267">
		<produkt>(KSI) Liczba przedsiębiorstw korzystających z systemu regionalnej informacji gospodarczej</produkt>
		<kod-produktu>1.6.1.13</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="268">
		<produkt>(KSI) Liczba wspartych przedsiębiorstw w zakresie międzynarodowej aktywności</produkt>
		<kod-produktu>1.6.1.14</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="68">
		<produkt>Liczba misji gospodarczych / wizyt studyjnych o charakterze gospodarczym</produkt>
		<kod-produktu>1.6.2.1</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="69">
		<produkt>Liczba przedsiębiorstw uczestniczących w misjach gospodarczych / wizytach studyjnych</produkt>
		<kod-produktu>1.6.2.2</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="70">
		<produkt>Liczba rozwiązań wspierających nawiązywanie zagranicznych kontaktów gospodarczych </produkt>
		<kod-produktu>1.6.2.3</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="71">
		<produkt>Liczba utworzonych elektronicznych platform wymiany informacji</produkt>
		<kod-produktu>1.6.2.4</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="72">
		<produkt>Liczba przeprowadzonych badań / analiz potencjału eksportowego przedsiębiorstw</produkt>
		<kod-produktu>1.6.2.5</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="73">
		<produkt>(KSI) Liczba przedsiębiorstw wspartych w zakresie eksportu</produkt>
		<kod-produktu>1.6.2.6</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="74">
		<produkt>Liczba przeprowadzonych szkoleń w ramach projektu</produkt>
		<kod-produktu>1.6.2.7</kod-produktu>
		<produkt-jed>szt.</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
	<wsk-produkt id="274">
		<produkt>Liczba godzin szkoleniowych </produkt>
		<kod-produktu>1.6.2.8</kod-produktu>
		<produkt-jed>godziny</produkt-jed>
		<nazwa></nazwa>
	</wsk-produkt>
</array-list>